:: Service Stop Module

powershell -NoProfile Start-Process -FilePath '%COMSPEC%' ^
-ArgumentList '/c """sc stop %servname%"""' -Verb RunAs 2>NUL

IF %ERRORLEVEL% GTR 0 (
    echo %t0089%
    echo.
)

:eof